Home | Namespaces | Hierarchy | Alphabetical List | Class list | Files | Namespace Members | Class members | File members | Tutorials

# irr::scene::SMD3Face Struct Reference

Triangle Index. More...

`#include <IAnimatedMeshMD3.h>`

List of all members.

## Public Attributes

s32 | Index [3]

## Detailed Description

Triangle Index.

Definition at line 134 of file IAnimatedMeshMD3.h.

## Member Data Documentation

s32 irr::scene::SMD3Face::Index[3]

Definition at line 136 of file IAnimatedMeshMD3.h.

The documentation for this struct was generated from the following file:

- IAnimatedMeshMD3.h

| The Irrlicht Engine Documentation © 2003-2010 by Nikolaus Gebhardt. Generated on Sun Oct 24 12:42:09 2010 by Doxygen (1.6.2)